@charset "euc-jp";

/* ---------------------------------------------------------
見出し
--------------------------------------------------------- */
h1 {
	margin: 0px;
	padding: 9px 16px 7px;
	font-weight: bold;
	font-size: 131%;
	color: #ffffff;
	line-height: 1.4;
	background: #515151 url(../img/h1_bg.gif) no-repeat 0px 0px; border-bottom: 4px solid #c9c9c9;
}
#category_01 h1 { background: #3552ae url(../img/h1_bg_01.gif) no-repeat 0px 0px; border-bottom: 4px solid #bec8e6; }
#category_02 h1 { background: #1b8dc8 url(../img/h1_bg_02.gif) no-repeat 0px 0px; border-bottom: 4px solid #b5dcef; }
#category_03 h1 { background: #20874d url(../img/h1_bg_03.gif) no-repeat 0px 0px; border-bottom: 4px solid #bde2cd; }
#category_04 h1 { background: #be5570 url(../img/h1_bg_04.gif) no-repeat 0px 0px; border-bottom: 4px solid #efc9d4; }
#category_05 h1 { background: #a47e00 url(../img/h1_bg_05.gif) no-repeat 0px 0px; border-bottom: 4px solid #e1d5ab; }

#contentWrapNoneSide h1 ,
#category_01 #contentWrapNoneSide h1 ,
#category_02 #contentWrapNoneSide h1 ,
#category_03 #contentWrapNoneSide h1 ,
#category_04 #contentWrapNoneSide h1 ,
#category_05 #contentWrapNoneSide h1 { background-position: -720px 0px; }


/* 大見出し
------------------------------------ */
h2 {
	margin: 2.0em 0px 0px;
	padding-left: 8px;
	font-weight: bold;
	font-size: 123%;
	color:#000000;
	line-height: 1.6;
	background: #5a5a5a url(../img/h2_bg_l.gif) no-repeat left top;
}
#category_01 h2 { background: #3b5ab5 url(../img/h2_bg_01_l.gif) no-repeat left top; }
#category_02 h2 { background: #1f96cd url(../img/h2_bg_02_l.gif) no-repeat left top; }
#category_03 h2 { background: #249055 url(../img/h2_bg_03_l.gif) no-repeat left top; }
#category_04 h2 { background: #c55e7a url(../img/h2_bg_04_l.gif) no-repeat left top; }
#category_05 h2 { background: #ae8800 url(../img/h2_bg_05_l.gif) no-repeat left top; }

h2 span {
	display: block;
	padding: 6px 5px 10px 7px;
	background: #ffffff url(../img/h2_bg_b.gif) repeat-x left bottom;
}
#category_01 h2 span { background-image: url(../img/h2_bg_01_b.gif); background-repeat: repeat-x; }
#category_02 h2 span { background-image: url(../img/h2_bg_02_b.gif); background-repeat: repeat-x; }
#category_03 h2 span { background-image: url(../img/h2_bg_03_b.gif); background-repeat: repeat-x; }
#category_04 h2 span { background-image: url(../img/h2_bg_04_b.gif); background-repeat: repeat-x; }
#category_05 h2 span { background-image: url(../img/h2_bg_05_b.gif); background-repeat: repeat-x; }

h2 span a {
	padding-left: 17px;
	background: url(../img/icons/ico_link.gif) no-repeat 0px 3px;
}

h1+h2 { margin-top: 1.0em; }
h2.firstChild { margin-top: 1.0em; }


/* 中見出し
------------------------------------ */
h3 {
	margin: 1.5em 0px 0px;
	font-weight: bold;
	line-height: 1.6;
	border: 1px solid #cccccc;
}

h3 span {
	display: block;
	padding: 1px 8px 4px 8px;
	color: #000000;
	border: 1px solid #ffffff;
	background: url(../img/h3_bg.gif) repeat-x left top;
}
#category_01 h3 span { background-image: url(../img/h3_bg_01.gif); background-repeat: repeat-x; }
#category_02 h3 span { background-image: url(../img/h3_bg_02.gif); background-repeat: repeat-x; }
#category_03 h3 span { background-image: url(../img/h3_bg_03.gif); background-repeat: repeat-x; }
#category_04 h3 span { background-image: url(../img/h3_bg_04.gif); background-repeat: repeat-x; }
#category_05 h3 span { background-image: url(../img/h3_bg_05.gif); background-repeat: repeat-x; }

/* 小見出し
------------------------------------ */
h4 {
	margin: 1.0em 0px 0px;
	padding: 0px 10px 6px;
	font-weight: bold;
	color: #000000;
	line-height: 1.6;
	background: url(../img/h4_bg.gif) repeat-x left bottom;
}

h5 {
	margin: 1.0em 0px 0px;
	padding: 5px 4px 6px;
	font-weight: bold;
	border-left: 6px solid #cccccc;
}

h6 {
	margin: 1.0em 3px 0px;
	padding: 1px 4px 1px;
	font-weight: bold;
	border-left: 6px solid #99ccff;
}

/*226　h6を追加　*/

/* Paragraph
------------------------------------ */
p { margin: 0.8em 15px 0px; }

/* 強調 */
.emphasis {}
.catchCopy {
	font-size: 123%;
	font-weight: bold;
	color: #555555;
}

#category_01 .catchCopy { color: #3a59b4; }
#category_02 .catchCopy { color: #1e95cd; }
#category_03 .catchCopy { color: #36a668; }
#category_04 .catchCopy { color: #dc416b; }
#category_05 .catchCopy { color: #a98300; }


/* 注記 */
.notes {
	padding-left: 1em;
	text-indent: -1em;
	color: #555555;
}
span.notes { display: block; }

ul.notes { margin-left: 14px; }
ul.notes li { list-style: none !important; }

/* 改行禁止 */
.nowrap { white-space: nowrap; }

.txtDate ,
.txtRgt {
	text-align: right;
}

.txtCnt { text-align: center; }

ul.listNumber_01 ,
ul.listNumber_02 { margin: 1.0em 15px 0px;}
ul.listNumber_01 li ,
p.listNumber_01 {
	padding-left: 1.75em;
	text-indent: -1.75em;
	list-style: none;
}
ul.listNumber_02 li ,
p.listNumber_02 {
	padding-left: 1.35em;
	text-indent: -1.25em;
	list-style: none;
}

ul.listNumber_01 ol.default ,
ul.listNumber_02 ol.default { margin-top: 0px; }
ul.listNumber_01 ol.default li ,
ul.listNumber_02 ol.default li {
	padding-left: 0px;
	text-indent: 0px;
}

ul.listNumber_01 ol.default ul.listNumber_01 ,
ul.listNumber_02 ol.default ul.listNumber_01 { margin-left: 0px; }
ul.listNumber_01 ol.default ul.listNumber_02 ,
ul.listNumber_02 ol.default ul.listNumber_02 { margin-left: 0px; }

ul.listNumber_01 ol.default ul.listNumber_01 li ,
ul.listNumber_02 ol.default ul.listNumber_01 li {
	padding-left: 1.75em;
	text-indent: -1.75em;
	list-style: none;
}
ul.listNumber_01 ol.default ul.listNumber_02 li ,
ul.listNumber_02 ol.default ul.listNumber_02 li {
	padding-left: 1.35em;
	text-indent: -1.25em;
	list-style: none;
}


/* ---------------------------------------------------------
リンク
--------------------------------------------------------- */
/* 通常の●リスト
----------------------------------------- */
ul { margin: 1.0em 15px 0px 40px; }

ul li {
	margin: 2px 0px 0px;
	padding: 0px;
	list-style-type: disc;
}

ul ul { margin: 0px; }

/* 番号付きリスト
----------------------------------------- */
ol ,
ol.default { margin: 1.0em 15px 0px 40px; }

ol li ,
ol.default li {
	margin-bottom: 3px;
	list-style-type: decimal;
}

ol li ul { margin-left: 20px; }
ol li ul li { list-style-type: disc; }

ol.listRoman {}
ol.listRoman li { list-style-type: lower-roman; }

/* アルファベット（大文字）リスト(2012.12.13追加)
----------------------------------------- */
ol.listAlpha li { list-style-type: upper-alpha; }


/* 通常の■リスト
----------------------------------------- */
ul.listSquare {}

ul.listSquare li {
	margin: 2px 0px 0px;
	padding: 0px;
	line-height: 1.6;
	list-style-type: square;
}

/* 通常リンク
------------------------------------ */
.linkTypeNormal {
	display: inline-block;
	margin-right: 0.3em;
	padding-left: 22px;
	background: url(../img/icons/ico_link.gif) no-repeat 4px 5px;
	min-height: 17px;
}
	* html .linkTypeNormal { height: 17px; }

/* pタグ設定 */
p.linkTypeNormal { display: block; }

/* ULタグ設定 */
ul.linkTypeNormal {
	display: block;
	margin-left: 14px;
	padding-left: 0px;
	background-image: none;
}
ul.linkTypeNormal li {
	display: list-item;
	padding-left: 22px;
	list-style: none;
	background: url(../img/icons/ico_link.gif) no-repeat 4px 5px;
	min-height: 17px;
}
	* html ul.linkTypeNormal li { height: 17px; }

/* LIタグ設定 */
li.linkTypeNormal {
	display: list-item;
	list-style: none;
	margin-left: -26px;
	background: url(../img/icons/ico_link.gif) no-repeat 4px 5px;
	min-height: 17px;
}
	* html li.linkTypeNormal { height: 17px; }

/* PDF
------------------------------------ */
.linkTypePdf {
	display: inline-block;
	margin-right: 0.3em;
	padding-left: 22px;
	background: url(../img/icons/ico_pdf.gif) no-repeat 0px 3px;
	min-height: 19px;
}
	* html .linkTypePdf { height: 19px;	}

/* pタグ設定 */
p.linkTypePdf { display: block; }

/* ULタグ設定 */
ul.linkTypePdf {
	display: block;
	margin-left: 14px;
	padding-left: 0px;
	background: none;
}

ul.linkTypePdf li {
	padding-left: 22px;
	list-style: none;
	background: url(../img/icons/ico_pdf.gif) no-repeat 0px 3px;
	min-height: 19px;
}
	* html ul.linkTypePdf li { height: 19px; }

/* LIタグ設定 */
li.linkTypePdf {
	display: list-item;
	list-style: none;
	margin-left: -26px;
}
	* html li.linkTypePdf { height: 19px; }

/* Excel
------------------------------------ */
.linkTypeXls {
	display: inline-block;
	padding-left: 20px;
	background: url(../img/icons/ico_xls.gif) no-repeat 0px 3px;
	min-height: 19px;
}
	* html .linkTypeXls { height: 19px; }

/* pタグ設定 */
p.linkTypeXls { display: block; }

/* ULタグ設定 */
ul.linkTypeXls {
	display: block;
	margin-left: 14px;
	padding-left: 0px;
	background: none;
}

ul.linkTypeXls li {
	padding-left: 20px;
	list-style: none;
	background: url(../img/icons/ico_xls.gif) no-repeat 0px 3px;
}
	* html ul.linkTypeXls li { height: 19px; }

/* LIタグ設定 */
li.linkTypeXls {
	display: list-item;
	margin-left: -26px;
	list-style: none;
	background: url(../img/icons/ico_xls.gif) no-repeat 0px 3px;
}
	* html li.linkTypeXls { height: 19px; }

/* Word
------------------------------------ */
.linkTypeDoc {
	display: inline-block;
	margin-right: 0.3em;
	padding-left: 22px;
	background: url(../img/icons/ico_doc.gif) no-repeat 0px 3px;
	min-height: 19px;
}
	* html .linkTypeDoc { height: 19px;	}

/* pタグ設定 */
p.linkTypeDoc { display: block; }

/* ULタグ設定 */
ul.linkTypeDoc {
	display: block;
	margin-left: 14px;
	padding-left: 0px;
	background: none;
}

ul.linkTypeDoc li {
	padding-left: 22px;
	list-style: none;
	background: url(../img/icons/ico_doc.gif) no-repeat 0px 3px;
	min-height: 19px;
}
	* html ul.linkTypeDoc li { height: 19px; }

/* LIタグ設定 */
li.linkTypeDoc {
	display: list-item;
	list-style: none;
	margin-left: -26px;
}
	* html li.linkTypeDoc { height: 19px; }

/* PowerPoint
------------------------------------ */
.linkTypePpt {
	display: inline-block;
	margin-right: 0.3em;
	padding-left: 22px;
	background: url(../img/icons/ico_ppt.gif) no-repeat 0px 3px;
	min-height: 19px;
}
	* html .linkTypePpt { height: 19px;	}

/* pタグ設定 */
p.linkTypePpt { display: block; }

/* ULタグ設定 */
ul.linkTypePpt {
	display: block;
	margin-left: 14px;
	padding-left: 0px;
	background: none;
}

ul.linkTypePpt li {
	padding-left: 22px;
	list-style: none;
	background: url(../img/icons/ico_ppt.gif) no-repeat 0px 3px;
	min-height: 19px;
}
	* html ul.linkTypePpt li { height: 19px; }

/* LIタグ設定 */
li.linkTypePpt {
	display: list-item;
	list-style: none;
	margin-left: -26px;
}
	* html li.linkTypeDoc { height: 19px; }

/* 別ウィンドウ
------------------------------------ */
.linkTypeWindow {
	display: inline-block;
	margin-right: 0.3em;
	padding-left: 22px;
	background: url(../img/icons/ico_window.gif) no-repeat 3px 6px;
	min-height: 17px;
}
	* html .linkTypeWindow { height: 17px; }

/* pタグ設定 */
p.linkTypeWindow { display: block; }

/* ULタグ設定 */
ul.linkTypeWindow {
	display: block;
	margin-left: 14px;
	padding-left: 0px;
	background: none;
}

ul.linkTypeWindow li {
	padding-left: 22px;
	list-style: none;
	background: url(../img/icons/ico_window.gif) no-repeat 3px 6px;
	min-height: 17px;
}
	* html ul.linkTypeWindow li { height: 17px;	}

/* LIタグ設定 */
li.linkTypeWindow {
	display: list-item;
	list-style: none;
	margin-left: -26px;
}
	* html li.linkTypeWindow { height: 17px; }


/* ---------------------------------------------------------
定義リスト
--------------------------------------------------------- */
dl { margin: 1.0em 15px 0px; }
dl dt { margin: 0.3em 0px 0px; }
dl dd { margin: 0.3em 0px 0px 1.0em; }

/* デフォルト
------------------------------------ */
dl.dlTypeNormal {}
dl.dlTypeNormal dt { font-weight: bold; }

/* アイコン
------------------------------------ */
dl.dlTypeIco {}
dl.dlTypeIco dt {
	padding-left: 23px;
	font-weight: bold;
	background: url(../img/icons/ico_dl.gif) no-repeat 5px 5px;
}
dl.dlTypeIco dd { margin-left: 23px; }


/* ---------------------------------------------------------
テーブル
--------------------------------------------------------- */
.tblWrap { margin: 0.8em 0px 0px; }

.tblWrap table {
	width: 100%;
	border-collapse: collapse;
}

.tblWrap caption {
	padding: 3px;
	text-align: center;
	font-weight: bold;
}

.tblWrap table th {
	padding: 7px 8px;
	font-weight: bold;
	empty-cells: show;
	line-height: 1.4;
	border: solid 1px #cccccc;
	background: #f1f1f1;
	text-align: left;
}

.tblWrap table thead th {
	padding: 8px;
	background: #e5e5e5;
	text-align: center;
}

.tblWrap table td {
	padding: 7px 8px;
	line-height: 1.4;
	border: solid 1px #cccccc;
	empty-cells: show;
}

/* input */
.tblWrap table input {
	vertical-align: middle;
}

.tblWrap table p { margin: 0px; }

.tblWrap table .nowrap { white-space: nowrap; }

.tblWrap table .listTypeNormal { margin: 0px; }
	* html .tblWrap table dl.listTypeNormal ,
	* html .tblWrap table ul.listTypeNormal{ margin: 0px; }

.tblWrap table ul { margin: 0px 0px 0px 20px; }
.tblWrap table ol { margin: 0px 0px 0px 25px; }

.tblWrap .linkTypeNormal {
	margin: 0px;
	background-position: 3px 3px;
}

.tblWrap .linkTypePdf ,
.tblWrap .linkTypeWindow ,
.tblWrap .linkTypeAnchor_01 {
	margin: 0px;
	background-position: 3px 3px;
}
.table ul.notes { margin: 0px; }

.tblWrap th p { font-weight: bold; }

.tblWrap dl ,
.tblWrap dt { margin: 0px; }

.tblWrap .num { text-align: right; }

/* レイアウトテーブル
------------------------------------ */
.tblWrap table.tblLayout {
	border: none;
	border-collapse: collapse;
	width: auto;
}

.tblWrap table.tblLayout th {
	padding: 2px 0px;
	border: none;
	background: none;
	font-weight: normal;
	text-align: left;
}
.tblWrap table.tblLayout td {
	padding: 2px 0px;
	border: none;
}


/* ---------------------------------------------------------
画像回り込み
--------------------------------------------------------- */
/* 左右回り込み
------------------------------------ */
.columnsBlock {}

.columnsImgL ,
.columnsImg2L ,
.columnsImg3L { float: left; margin-bottom: 5px; }
.columnsImgR ,
.columnsImg2R ,
.columnsImg3R { float: right; margin-bottom: 5px; }

.columnsImg2L ,
.columnsImg2R { width: 365px; }
.columnsImg3L ,
.columnsImg3R { width: 245px; }

.columnsImgL p ,
.columnsImgR p ,
.columnsImg2L p ,
.columnsImg2R p ,
.columnsImg3L p ,
.columnsImg3R p { margin-top: 0.5em; }

.columnsImgL p:first-child ,
.columnsImgR p:first-child ,
.columnsImg2L p:first-child ,
.columnsImg2R p:first-child ,
.columnsImg3L p:first-child ,
.columnsImg3R  p:first-child {
	margin-top: 0px;
/margin-top: 0.8em;
}

/* 見出しなどが余白にはみ出さないように設定 */
.columnsBlock h2 ,
.columnsBlock h3 ,
.columnsBlock h4 { overflow: hidden; }
	* html .columnsBlock h2 ,
	* html .columnsBlock h3 ,
	* html .columnsBlock h4 { zoom: 1; }


/* 1カラム・2カラム・3カラム
------------------------------------ */
.columns1 {
	margin-left: auto;
	margin-right: auto;
	width: 640px;
}
.columns2 { margin-left: -5px; }
.columns3 { margin-left: -7px; }

.columns2 .item ,
.columns3 .item {
	display: inline-block;
	vertical-align: top;
/display: inline;
/zoom: 1;
}
.columns2 .item { width: 335px; margin-left: 20px; }
.columns3 .item { width: 215px; margin-left: 22px; }

.columns1 p ,
.columns2 p ,
.columns3 p {
	margin-left: 0px;
	margin-right: 0px;
}

.columnTtl {
	padding-left: 15px;
	font-weight: bold;
	background: url(../img/icons/ico_dl.gif) no-repeat 0px 6px;
}



/* ---------------------------------------------------------
お問い合わせ
--------------------------------------------------------- */
.contactBlockWrap {
	margin: 3.5em auto 0px;
	padding-bottom: 5px;
	width: 720px;
	background: url(../img/contact_bg.gif) no-repeat 0px 100%;
}

.contactBlock {
	margin: 0px 5px;
	padding: 1.0em 10px;
	background: #ffffff;
}

.contactBlockWrap p {
	margin: 0px;
	font-weight: bold;
	font-size: 116%;
}

.contactBlockWrap .contactTtl {
	padding: 8px 5px 5px;
	background: url(../img/contact_bg.gif) no-repeat 0px 0px;
	text-align: center;
}

.contactBlockWrap table { margin: 0px auto; }
.contactBlockWrap table p {
	font-size: 100%;
	font-weight: normal;
}

/* ---------------------------------------------------------
プラグイン
--------------------------------------------------------- */
.pluginBlockWrap {
	margin: 1.5em 0px 0px;
	background: url(../img/bd.gif) repeat-x left top;
}
.pluginBlock { margin: 1.0em 15px 0px; padding-top: 15px; }

.pluginBlock p {
	display: table-cell;
	margin: 0px;
	font-size: 85%;
	color: #555555;
	vertical-align: top;
/display: inline;
/zoom: 1;
}

.pluginBlock p.pluginBnr { float: left; margin-right: 13px; }



/* ---------------------------------------------------------
ページ評価
--------------------------------------------------------- */
#evalBlock {
	margin: 2.0em auto 0px;
	width: 720px;
	height: 78px;
	background: url(../img/eval_bg.gif) no-repeat;
	position: relative;
}

#evalBlock dt { text-indent: -9999px; }
#evalBlock dd {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 24px;
}


#evalBlock dd a {
	width: 106px;
	height: 41px;
	display: block;
	text-indent: -9999px;
	outline: none;
	background: url(../img/eval_btn.gif);
}

#evalBlock dd a:hover {
	filter: Alpha(opacity=80);
	opacity:0.8;
}

#evalBlock #eval1 { left: 271px; }
#evalBlock #eval2 { left: 381px; }
#evalBlock #eval3 { left: 491px; }
#evalBlock #eval4 { left: 601px; }
#evalBlock #evalComp { left: 281px; top: 36px; font-weight: bold; }

#evalBlock #eval1 a { background-position: 0px 0px; }
#evalBlock #eval2 a { background-position: -106px 0px; }
#evalBlock #eval3 a { background-position: -212px 0px; }
#evalBlock #eval4 a { background-position: -318px 0px; }



/* ---------------------------------------------------------
ページ固有
--------------------------------------------------------- */
/* ユーザー別
------------------------------------ */
.guideBlock {
	margin-top: 2.0em;
	padding: 16px 0px;
	background: #f1f1f1;
}

.guideBlock ul { margin: 0px 0px 0px -20px; text-align: center; }
.guideBlock li {
	display: inline;
	margin-left: 20px;
}
.guideBlock li a:hover img {
	filter: Alpha(opacity=80);
	opacity:0.8;
}

/* 申し込みフォーム用必須項目の文字装飾 2011.1.20追加 taniyama
-------------------------------------------------------------- */
.required { color: red; vertical-align: super; }

/* 赤文字 2011.1.20追加 taniyama
-------------------------------------------------------------- */
.emphasis { color: red; }

/* 青文字 2011.4.14追加 takmi
-------------------------------------------------------------- */
.emphasisBlue { color: blue; }

/* 強調：エラー 2011.8.2追加 taniyama
-------------------------------------------------------------- */
.err {
	font-size: 130%;
	font-weight: bold;
}


/* 放医研について
------------------------------------ */
#aboutOutlineBlock { margin-left: 15px; }

#aboutOutlineBlock h2 ,
#aboutOutlineBlock h3 {
	padding: 0px;
	background: none;
	border: none;
}
#aboutOutlineBlock h3 { margin-top: 1.0em; }

#aboutOutlineBlock .moreLink { text-align: right; font-weight: bold; }

#aboutOutlineBlock .columnsBlockL ,
#aboutOutlineBlock .columnsBlockR { margin: 2.0em 3px 0px 0px; }

#aboutOutlineBlock .columnsBlockL .col1 { width: 460px; float: right; }
#aboutOutlineBlock .columnsBlockR .col1 { width: 460px; float: left; }
#aboutOutlineBlock .columnsBlockL .col2 { width: 218px; float: left; }
#aboutOutlineBlock .columnsBlockR .col2 { width: 218px; float: right; }
#aboutOutlineBlock .columnsBlockL .col2 p ,
#aboutOutlineBlock .columnsBlockR .col2 p { margin: 1.0em 0px 0px; }


#aboutOutlineBlock p.txtCnt { margin: 1.0 0px 0px; }


#aboutOutlineBlock .colorBlockWrap {
	margin-top: 1.0em;
	padding-top: 20px;
	background: url(../../about/img/outline_bg.gif) no-repeat 0px 0px;
}
#aboutOutlineBlock .colorBlock {
	padding: 0px 30px 20px;
	background: url(../../about/img/outline_bg.gif) no-repeat 0px 100%;
}
#aboutOutlineBlock .columnsBlockR .colorBlockWrap { background-position: -705px 0px; }
#aboutOutlineBlock .columnsBlockR .colorBlock     { background-position: -705px 100%; }

#aboutOutlineBlock .colorBlock ul { margin: 1.0em 15px 0px; }
#aboutOutlineBlock .colorBlock li {
	padding-left: 18px;
	background: url(../../about/img/outline_ico.gif) no-repeat 0px 5px;
	list-style: none;
}

/* 放医研について：役員一覧
------------------------------------ */
.officerBlock {}
.officerBlock .columnsImgL { width: 150px; }
.officerBlock .columnsImgL p { margin-top: 1.0em; }
.officerBlock .tblWrap {
	float: right;
	width: 570px;
}
.officerBlock .tblWrap th { white-space: nowrap; }
.officerBlock .tblWrap table.tblLayout th { padding-right: 10px; vertical-align: top; }
.officerBlock .tblWrap table.tblLayout td { vertical-align: top; }

/* GoogleMap
------------------------------------ */
#googleMap {
	margin: 0.8em auto 0px;
	width: 640px;
	height: 400px;
}

/* 研究領域・活動
------------------------------------ */
.btnMaterial {
	display: block;
	margin-top: 5px;
	text-align: right;
}
.btnMaterial a:hover img {
	filter: Alpha(opacity=70);
	opacity:0.7;
}

.tblDB_01 tbody th { width: 40%; }

/* リンクボタン */
.linkBtnWrap {
	margin: 0.8em auto 0px;
	width: 350px;
	padding-top: 5px;
	background: url(../img/category_bg2.gif) no-repeat 0px 0px;
}
.linkBtn {
	padding-bottom: 5px;
	background: url(../img/category_bg2.gif) no-repeat 0px 100%;
}
#category_01 .linkBtnWrap ,
#category_01 .linkBtn     { background-image: url(../img/category_bg2_01.gif); }
#category_02 .linkBtnWrap ,
#category_02 .linkBtn     { background-image: url(../img/category_bg2_02.gif); }
#category_03 .linkBtnWrap ,
#category_03 .linkBtn     { background-image: url(../img/category_bg2_03.gif); }
#category_04 .linkBtnWrap ,
#category_04 .linkBtn     { background-image: url(../img/category_bg2_04.gif); }
#category_05 .linkBtnWrap ,
#category_05 .linkBtn     { background-image: url(../img/category_bg2_05.gif); }

.linkBtn p {
	margin: 0px;
	padding: 5px 6px;
}
.linkBtn a {
	display: block;
	margin: 0px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 108%;
	text-decoration: none;
	background: url(../img/icons/ico_category.gif) no-repeat 2px 3px;

}
#category_01 .linkBtn a { background-image: url(../img/icons/ico_category_01.gif); }
#category_02 .linkBtn a { background-image: url(../img/icons/ico_category_02.gif); }
#category_03 .linkBtn a { background-image: url(../img/icons/ico_category_03.gif); }
#category_04 .linkBtn a { background-image: url(../img/icons/ico_category_04.gif); }
#category_05 .linkBtn a { background-image: url(../img/icons/ico_category_05.gif); }

.linkBtn a.linkTypeWindow ,
#category_01 .linkBtn a.linkTypeWindow ,
#category_02 .linkBtn a.linkTypeWindow ,
#category_03 .linkBtn a.linkTypeWindow ,
#category_04 .linkBtn a.linkTypeWindow ,
#category_05 .linkBtn a.linkTypeWindow { background: url(../img/icons/ico_window.gif) no-repeat 3px 5px; }

.linkBtn em {
	font-size: 93%;
	font-weight: normal;
	font-style: normal;
}

.linkBtnWrap.bl-hover {
	filter: Alpha(opacity=60);
	opacity:0.6;
/zoom: 1;
}


/* 情報公開
------------------------------------ */
.tblFY {}
.tblFY th { width: 25%; white-space: nowrap; }

.tblEstimation {}
.tblEstimation tbody td { width: 13%; }


/* 図書・刊行物
------------------------------------ */
/* パンフレット 
pamphletBlock_01：1カラム
pamphletBlock_02：2カラム
pamphletBlock_03：3カラム
*/
.pamphletBlock_01 { margin-left: -20px; }
.pamphletBlock_02 {}
.pamphletBlock_03 {}

.pamphletBlock_01 .col1 ,
.pamphletBlock_01 .col2 {
	display: inline-block;
	width: 350px;
	margin-left: 20px;
	vertical-align: top;
/display: inline;
/zoom: 1;
}


.pamphletBlock_01 .item ,
.pamphletBlock_02 .item ,
.pamphletBlock_03 .item {
	display: inline-block;
	margin: 0.8em 0px 0px;
	padding-left: 20px;
	vertical-align: top;
/display: inline;
/zoom: 1;
}

.pamphletBlock_01 .inner { float: left; }
.pamphletBlock_02 .inner { float: left; }
.pamphletBlock_03 .inner { width: 570px; float: left; }

.pamphletBlock_01 .item { width: 180px; }
.pamphletBlock_02 .item { width: 265px; }
.pamphletBlock_03 .item { width: 170px; }

.pamphletBlock_01 .thumb ,
.pamphletBlock_02 .thumb ,
.pamphletBlock_03 .thumb {
	float: left;
	margin: 0.8em 0px 0px 0px;
	width: 150px;
	vertical-align: top;
/display: inline;
/zoom: 1;
}

.linkTypePamphlet    { margin: 0px 0px 10px; display: block; }
.linkTypePamphlet dt { font-weight: bold; }
.linkTypePamphlet dd { margin: 5px 0px 0px; }
.linkTypePamphlet dd div {
	display: block;
	margin-top: 20px;
	padding: 3px;
	border:1px solid #cccccc;
	background: url(../img/bg_pamphlet.gif) repeat-x left bottom;
	overflow: hidden;
}
.linkTypePamphlet dt+dd div { margin-top: 0px; }
.linkTypePamphlet dd.firstChild div { margin-top: 0px; }

.linkTypePamphlet dd em {
	display: block;
	text-align: right;
	font-style: normal;
}
.linkTypePamphlet dd div.bl-hover {
	filter: Alpha(opacity=60);
	opacity:0.6;
/zoom: 1;
}

.pamphletBlock_01 .linkTypePamphlet { display: block; }

/* 不定期刊行物 */
.tblIrregular { font-size: 85%; }

/* 一般向け図書紹介 */
.pubBooksBlock .listSquare {
	float: left;
	margin: 0px 0px 1.0em 20px;
	width: 495px;
/display: inline;
/zoom: 1;
/margin: 1.0em 0px 1.0em 0px;
/width: 515px;
}

/* お知らせ・ご案内
------------------------------------ */
/* 動画ニュース */
#movieBlock { margin: 2.0em auto; }

/* 研究生募集 */
.tblTraining th { width: 15%; }

/* 修了者の所属機関一覧 */
.tblComplection th ,
.tblComplection td { font-size: 75%; }
.tblComplection td { width: 6%; text-align: right; }

/* 共同利用研究募集 */
dl.exampleBlock dt {
	padding-left: 23px;
	font-weight: bold;
	background: url(../img/icons/ico_dl.gif) no-repeat 5px 5px;
}
dl.exampleBlock dd {
	margin-left: 23px;
	padding: 0px 5px 15px;
	border: 1px solid #cccccc;
	background: #f1f1f1;
}

/* ---------------------------------------------------------
ClearFix
--------------------------------------------------------- */
#topicsBlock dl:after ,
.columnsBlock:after ,
.columnsMapBlock:after ,
#aboutOutlineBlock .columnsBlockL:after ,
#aboutOutlineBlock .columnsBlockR:after ,
.pamphletBlock_01:after ,
.pamphletBlock_02:after ,
.pamphletBlock_03:after {content : ''; display : block; clear : both; }
#topicsBlock dl ,
.columnsBlock ,
.columnsMapBlock ,
#aboutOutlineBlock .columnsBlockL ,
#aboutOutlineBlock .columnsBlockR ,
.pamphletBlock_01 ,
.pamphletBlock_02 ,
.pamphletBlock_03 { /zoom : 1; }

